
/* about-title */
.about{
	width: 100%;
	background-color: #eeeeee;
}

.about-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 100px;
}

.about-logo-box{
	width: 100%;
}
.about-logo{
	width: 80px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
}
.about-logo img{
	width: 100%;
}

.about-title{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #000;
	padding: 10px 0;
}

.about-title-2{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #777777;
	padding: 10px 0;
}

/* about-內文 */

.about-inner{
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
	margin-top:50px; 
	font-size: 0;
}

.about-inner li{
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.about-inner-p{
	font-size: 1.2rem;
	color: #777777;
	line-height: 1.8;
	letter-spacing: 3px;
}

.about-inner-a{
	font-size: 1.5rem;
	color: #000;
	text-decoration:underline;
}

.about-inner-a:after{
	content: url('../img/icon-3.png');
	width: 130px;
	max-width: 100%;
	text-align: right;
	display: block;
}

/* aobut-圖片 */
.about-inner-img{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
}
.about-inner-img img{
	width: 100%;
}

.animation-maple{
	opacity: 1;
	animation: mymaple 4s linear 2s infinite alternate;

}

@keyframes mymaple
{
    0% {transform: scale(1);}
  50% { transform: scale(1.1);}
  100% { transform: scale(1);}
}

@-webkit-keyframes mymaple
{
      0% {transform: scale(1);}
  50% { transform: scale(1.1);}
  100% { transform: scale(1);}
}
